<?php

$tpl->assignGlobal("kje_smo",'/ustna-higiena');

$tpl->assignInclude("left","templates/left-ustna.tpl");
$tpl->prepare();

if($clean['podshow']){
	$file="content/".strtolower(basename($clean['podshow'])).".php";
	if(!file_exists($file)){
		$file="content/error.php";
	}
	include($file);
}
else{
	$tpl->assignGlobal($clean['show']."_active","active");
	$tpl->assignInclude('content_block',"templates/ustna-higiena_content.tpl");
	$tpl->prepare();
	$sql="
	SELECT *
		FROM
			modul_ustna_higiena
		WHERE
			osnutek<>1
		ORDER BY vrstni_red
	";
	
	$result=$db->query($sql);
	while($r=$result->fetch()){
		
		$tpl->newBlock("menu_item");
			$tpl->assign("hash_id",$r['id'].convertToLink($r['naslov']));
			$tpl->assign("naslov_link",$r['naslov_link']);
		
		$tpl->gotoBlock("_ROOT");
		$tpl->newBlock("cont_block");
			$tpl->assign("hash_id_1",$r['id'].convertToLink($r['naslov']));
			$tpl->assign("naslov",$r['naslov']);
			$tpl->assign("vsebina",$r['vsebina']);
			$tpl->assign("slika",$r['slika']);
	}
	
	
	$tpl->prepare();
}
?>